<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d621aa4b630c49aeb2fa5c1dcd51cef8">
  <dict>
    <!--2020-03-28 10:28:29.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:28:29.000-->
    <int key="maxMessageSize">614400</int>
    <!--2020-03-28 10:28:29.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2020-03-28 10:28:29.000-->
    <bool key="useCustomUserAgent">true</bool>
  </dict>
</config>
